
SSiO - Feature #166

Backlog # 146 (In Progress): Dust bin service

Mount sensors on bins, with help of Prolle

09/27/2018 08:29 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:37 AM - Leif Häggmark

- Subject changed from Mount sensors on bins, with help of Prolle - moved to sprint 4 to Mount sensors on bins, with help of Prolle

#3 - 10/12/2018 11:38 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 12:44 PM - Leif Häggmark

- Status changed from New to Closed
